Subject: [NEXTEL-1] Wisconsin State Patrol Issues Results Of Survey On Cell Phone Use By Motorists Involved In Crashes

From: [email-masked]
Date: Tue, 08 Jul 2003 21:01:05 -0400

Wisconsin State Patrol Issues Results Of Survey On Cell Phone Use By Motorists
Involved In Crashes

Link to news release from the Wisconsin Department of Transportation:

http://www.dot.wisconsin.gov/news/news/2003general/opa-cellphoneuse227.htm

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges at Myinks.com - Save 80%. Quality inkjet cartridges &
refill kits! FREE s/h on $50 orders to the US & Canada. Fast shipping.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/hwZBYB/zoVGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/